@charset "ISO-8859-1";
* {
	margin: 0px;
	padding: 0px;
}

p#never {
	color: #57601c; 
	font-size: 10px; 
}

.form tr#sub {  }

#wrapper {
	width: 1000px;
	border: 2px solid #CC66CC;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#wrapper #navigation {
	width: 1000px;
	height: 116px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #0066CC;
}
#wrapper #headerImage {
	height: 312px;
	width: 1000px;
	background-color: #CC66CC;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#content {
	background-color: #FFFFFF;
	float: left;
	width: 50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#footer {
	clear: both;
	height: 80px;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	top: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	background:#FFFFFF
	color: #000000;
	margin: 15px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic
	background:#FFFFFF
	color: #000000;
	padding-left:15px	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #a34f8b;
	margin: 15px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #a34f8b;
	margin: 15px;
	color: #a34f8b;
	font-size: 24px;
	font-weight: normal
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic
	color: #000000;
	margin: 15px;
}
